List Multi-Link Invitees (By Multi-Link ID)
Request
GET
https://api.sourcecraft.tech/invite-multilinks/id:{link_id}/invitees
Path parameters
|
Name |
Description |
|
link_id |
Type: string Example: `` |
Query parameters
|
Name |
Description |
|
page_size |
Type: string<uint64> The maximum number of invitees to return. The service may return fewer than Example: `` |
|
page_token |
Type: string A page token, received from a previous call. When paginating, all other parameters must match Example: `` |
Responses
200 OK
A successful response.
Body
application/json
{
"invitees": [
{
"email": "example",
"user_id": "example"
}
],
"next_page_token": "example"
}
|
Name |
Description |
|
invitees |
Type: MultiLinkInvitee[] Example
|
|
next_page_token |
Type: string A token, which can be sent as Example: |
MultiLinkInvitee
MultiLinkInvitee identifies a user allowed to accept a restricted multi-link.
Exactly one of the fields must be specified.
|
Name |
Description |
|
|
Type: string Example: |
|
user_id |
Type: string Example: |
Example
{
"email": "example",
"user_id": "example"
}
default
Both Client Errors (4xx) and Server Errors (5xx) are serialized into this scheme
Body
application/json
{
"error_code": "example",
"message": "example",
"request_id": "example",
"details": null
}
|
Name |
Description |
|
details |
Type: unknown Example: |
|
error_code |
Type: string Example: |
|
message |
Type: string Example: |
|
request_id |
Type: string Example: |